﻿body {
	color: #666666;
	overflow: auto;
	padding: 0;
	margin: 0;
	font-family: "Lucida Grande", Arial, Geneva, Verdana, sans-serif;
	font-size: 12px;
}
h3 {
	color: #666666;
	overflow: auto;
	padding: 0;
	margin: 0;
	font-family: "Lucida Grande", Arial, Geneva, Verdana, sans-serif;
	font-size: 14px;
	line-height: 20px;
	
}

img {
	border:0;
	padding:0;
	margin:0;
}
a {border: 0;}
#wrapper {
	width: 800px;
	padding:0;
	margin: 0px auto;
}
#header {
	width:100%;
	padding:0;
	margin:0;
	font-size: 0;
	
}

	.header_leftcol {
		background: url(img/lh-menu-bg.gif) no-repeat;
		width:139px;
		float:left;
		text-align:right;
		padding:0;
		padding-bottom: 20px;
		margin:60px 0 0 0;
		height: 148px;
		font-size:10pt; 
		font-weight:bold; 
		color:white;		
	}
	
	.header_middlecol {
		width:419px;
		float:left;
		padding:0;
		margin:0;

	}
	.header_rightcol {
		width:241px;
		float:left;
		padding:0;
		margin:60px 0 0 0;
		
	}

#content {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	background: #eff0e9 url(img/page-bg.png) repeat-y;

}

	.content_leftcol {
		width:139px;
		float:left;
		text-align:center;
		padding:0;
		margin:0;
		background: #fff;
		min-height:100%;
	}
	.content_middlecol {
		background: #eff0e9;
		width:389px;
		float:left;
		padding:15px;
		margin:0;
	}
	.content_middlecoleft {
		background: #eff0e9;
		width:300px;
		float:left;
		padding:15px;
		margin:0;
	}
	.content_middlecoright {
		background: #eff0e9;
		width:59px;
		float:left;
		padding:15px;
		margin:0;
	}
		.content_middlecol .contact_left {
			width: 100px;
			text-align: right;
			font-weight: bold;
			float: left;
			line-height: 19px;
			padding-right: 5px;
		}
	.content_rightcol {
		background: #eff0e9 url(img/rh-car.jpg) no-repeat top;
		Float: left;
		width: 205px
		text-align: center;
		padding:130px 6px 10px 9px;
		margin:0 1px 0 20px;
		height:100%;
	}
	.content_rightcol_contents {
		background: #fff;
		width: 100%;
		padding: 0 0 3px 0;
		margin: 0;
	}
	.content_rightcol_contents h5 {
		background-color: #c60000;
		color: #FFF;
		padding: 5px;
		margin: 7px;
		font-size: 16px;
		width: 182px;
	}
	.monthly_special {
		width: 192px;
		height: 38px;
		background: none;
		margin: 7px;
		padding: 15px 0;
		font-weight: bold;
		color: #000;
		text-align: left;
	}
	.monthly_special2 {
		width: 189px;
		height: 126px;
		/*background: url(img/special-bg.gif) repeat-y;*/
		margin: 7px;
		padding: 15px 0;
		font-weight: bold;
		color: #000;
		text-align: left;
	}
	.monthly_special .special_price {
		color: #cc0000;
		font-size: 18px;
	}
	.monthly_special img {
		float:left;
		position: relative;
		top: -5px;
	}
		
#content_left {
	float:left;
	width:470px;
}
#content_right {
	float:left;
	text-align:center;
	width:180px;
}
#footer {
	clear:both;
	background: url(images/footer.jpg) no-repeat top;
	width:100%;
	height:65px;
	padding-top: 10px;
	text-align:center;
	font-size: 10px;	
}